
Colony Scout - Task #1823

Create ROS Node: Encoders

10/13/2011 06:02 PM - Ben Wasserman

Status: Assigned Start date: 10/13/2011

Priority: Normal Due date: 10/24/2011

Assignee: Lalitha Ganesan % Done: 100%

Category: OS Estimated time: 0.00 hour

Target version:    

Description

Create the ROS node for the encoders. The git repo can be found: git clone ssh://roboclub.org/home/svn/scoutos. The node diagram

can be found at https://www.roboticsclub.org/redmine/attachments/522/rosNodes2.pdf.

History

#1 - 10/23/2011 02:42 AM - Priyanka Deo

- Due date changed from 10/17/2011 to 10/24/2011

#2 - 11/02/2011 06:41 PM - Ben Wasserman

- % Done changed from 0 to 100

Lalitha finished creating the node. Ben is now adding the driver level code to it.
